## salt-formula-swift 2016.8.3

=== debian/changelog ===
salt-formula-swift (2016.8.3-1) unstable; urgency=medium

  * Initial release (Closes: #833761)

 -- Filip Pytloun <filip@pytloun.cz>  Wed, 10 Aug 2016 11:44:58 +0200
