## salt-formula-swift 2016.12.1

=== debian/changelog ===
salt-formula-swift (2016.12.1-2) unstable; urgency=medium

  * Remove d/files from source package

 -- Ondřej Nový <onovy@debian.org>  Thu, 29 Dec 2016 14:36:17 +0100

salt-formula-swift (2016.12.1-1) unstable; urgency=medium

  * New upstream release
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Dec 2016 17:06:09 +0100
