=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/salt-formula-swift-$1\.tar\.gz/ \
  https://github.com/openstack/salt-formula-swift/tags .*/v?(\d\S*)\.tar\.gz
